@charset "shift_jis";


/************************************
*	配置設定エリア					*
************************************/
#wrapper
{
	width: 1000px;
	min-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	_zoom: 1;
	overflow: hidden;
	text-align: left;
	padding-top: 20px;

}

/************************************
*	メインエリアデザイン			*
************************************/

#main
{
	_zoom: 1;
	overflow: hidden;
	float: left;
	width: 740px;
	padding-bottom: 30px;
}



/************************************
*	パンくずリスト					*
************************************/
#main .pan
{
	font-size: 12px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#main .pan a
{
}

#pan a:hover
{
}

/************************************
*	Hタグ設定					*
************************************/

#main h2
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: center;
	line-height: normal;
}

#main h3
{
	background-image: url(../../images/bg_h3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: normal;
}

#main h3 .date,#main h3 .link
{
	font-size: 12px;
	font-weight: normal;
	float: right;
}

#main h3 .link a
{
	background-image: url(../../images/arrow_right_green.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

#main .h3_type_02
{
	background-image: url(../../images/bg_h3_type_02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 40px;
	padding-left: 16px;
}

#main .h3_information
{
	background-image: url(../../images/bg_h3_info_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 22px;
	line-height: 40px;
	font-weight: bold;
	border-top-width:1px;
	border-top-color:#85B700;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	min-height: 50px;
	height: auto !important;
	height: 50px;
	padding-top: 10px;
	padding-left: 25px;
}

#main .h3_information_mb
{
	background-image: none;
	font-size: 22px;
	line-height: 40px;
	font-weight: bold;
	border-right-width:10px;
	border-bottom-width:3px;
	border-color:#DDDDDD;
	border-left-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	min-height: 30px;
	height: auto !important;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	margin-bottom: 25px;
	margin-left:20px;
	margin-right:20px;
}

#main h4
{
	font-size: 16px;
	background-image: url(../../images/line_dashed.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#main .h4_type_02
{
	background-color: #f8f8f8;
	padding-top: 6px;
	padding-right: 1em;
	padding-bottom: 6px;
	padding-left: 1em;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99cc00;
	background-image: none;
}

#main h4 span
{
	font-size: 13px;
}

#main h5
{
	font-size: 14px;
	color: #85b700;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}

#main .h_design_01
{
	background-color: #FFFFCC !important;
	margin-bottom: 10px !important;
	padding-top: 8px !important;
	padding-right: 10px !important;
	padding-bottom: 8px !important;
	padding-left: 10px !important;
	background-image: none;
}



/************************************
*	ステップ見出し設定					*
************************************/

#main .step_01,#main .step_02,#main .step_03,#main .step_04
{
	background-image: url(../../images/step_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 110px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

#main .step_02{	background-image: url(../../images/step_02.gif);}
#main .step_03{	background-image: url(../../images/step_03.gif);}
#main .step_04{	background-image: url(../../images/step_04.gif);}


/************************************
*	ポイント見出し設定					*
************************************/

#main .point_01,#main .point_02,#main .point_03
{
	background-image: url(../../images/point_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 110px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

#main .point_02{	background-image: url(../../images/point_02.gif);}
#main .point_03{	background-image: url(../../images/point_03.gif);}


/************************************
*	メリット見出し設定					*
************************************/

#main .merit_01,#main .merit_02,#main .merit_03
{
	background-image: url(../../images/merit_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 110px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

#main .merit_02{	background-image: url(../../images/merit_02.gif);}
#main .merit_03{	background-image: url(../../images/merit_03.gif);}

/************************************
*	特長見出し設定					*
************************************/

#main .toku_01,#main .toku_02,#main .toku_03,#main .toku_04
{
	background-image: url(../../images/icon_toku_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	line-height: 40px;
	height: 40px;
}

#main .toku_02{	background-image: url(../../images/icon_toku_02.gif);}
#main .toku_03{	background-image: url(../../images/icon_toku_03.gif);}
#main .toku_04{	background-image: url(../../images/icon_toku_04.gif);}


/************************************
*	オレンジ番号見出し設定					*
************************************/

#main .number_01,#main .number_02,#main .number_03,#main .number_04,#main .number_05,#main .number_06
{
	background-image: url(../../images/nb_orange_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 30px;
	height: 30px;
	border-bottom-style: none !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-left-style: none !important;
	font-size: 18px;
	color: #85B700;
}

#main .number_02{	background-image: url(../../images/nb_orange_02.gif);}
#main .number_03{	background-image: url(../../images/nb_orange_03.gif);}
#main .number_04{	background-image: url(../../images/nb_orange_04.gif);}
#main .number_05{	background-image: url(../../images/nb_orange_05.gif);}
#main .number_06{	background-image: url(../../images/nb_orange_06.gif);}


/************************************
*	ボックス見出し設定					*
************************************/

#main .nb_01,#main .nb_02,#main .nb_03,#main .nb_04,#main .nb_05
{
	background-image: url(../../images/nb_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	min-height:30px;
}

#main .nb_02{	background-image: url(../../images/nb_02.gif);}
#main .nb_03{	background-image: url(../../images/nb_03.gif);}
#main .nb_04{	background-image: url(../../images/nb_04.gif);}
#main .nb_05{	background-image: url(../../images/nb_05.gif);}

#main .nb_01 strong,#main .nb_02 strong,#main .nb_03 strong,#main .nb_04 strong,#main .nb_05 strong
{
	font-size: 16px;
	color: #123211;
}

#main .nb_orange_01,#main .nb_orange_02,#main .nb_orange_03,#main .nb_orange_04,#main .nb_orange_05
{
	background-image: url(../../images/nb_orange_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	margin: 0px;
	min-height:30px;
}

#main .nb_orange_02{	background-image: url(../../images/nb_orange_02.gif);}
#main .nb_orange_03{	background-image: url(../../images/nb_orange_03.gif);}
#main .nb_orange_04{	background-image: url(../../images/nb_orange_04.gif);}
#main .nb_orange_05{	background-image: url(../../images/nb_orange_05.gif);}

#main .nb_orange_01 h5,#main .nb_orange_02 h5,#main .nb_orange_03 h5,#main .nb_orange_04 h5,#main .nb_orange_05 h5
{
	font-size: 16px;
	margin: 0px;
}

#main .icon_pc_box,#main .icon_mail_box,#main .icon_post_box,#main .icon_chk_box
{
	background-image: url(../../images/icon_pc_big.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 110px;
	margin-bottom: 30px;
	min-height:90px;
}

#main .icon_mail_box {background-image: url(../../images/icon_mail_big.gif);}
#main .icon_post_box {background-image: url(../../images/icon_post_big.gif);}
#main .icon_chk_box {background-image: url(../../images/icon_chk_big.gif);}


/************************************
*	クリア設定					*
************************************/

#main .clr_line
{
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#main .clr_under
{
	margin: 0px !important;
	line-height: normal !important;
}

#main .clr_float
{
	clear: both;
}

#main .clr_pad_top
{
	padding-top: 0px !important;
}

/************************************
*	リンクボックス設定					*
************************************/

#main .link_box
{
	border: 10px solid #f8f8f8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	_zoom:1;
	overflow:hidden;
}

#main .link_box a
{
	background-image: url(../../images/point_orange.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 16px !important;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
}

#main .link_box_beside
{
	border: 10px solid #f8f8f8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	_zoom:1;
	overflow:hidden;
}

#main .link_box_beside a
{
	background-image: url(../../images/point_orange.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 16px !important;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	float: left;
	padding-right: 10px;
}

#main .link_box p,#main .link_box_beside p
{
	_zoom: 1;
	overflow: hidden;
	clear: both;
}

/************************************
*	リンクブロック設定				*
************************************/

#main .link_block dl
{
	margin-bottom: 1em;
}

#main .link_block dt
{
	border-top-left-radius: 6px;     /* 左上 */
	border-top-right-radius: 6px;    /* 右上 */
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border: 1px solid #ddd;
	width: 238px;
	_zoom:1;
	overflow:hidden;
}

#main .link_block .dt_dmy
{
	width: 238px;
}

#main .link_block dt h3
{
	background-image: url(../../images/bg_link_block.gif);
	background-repeat: repeat-x;
	line-height: 42px;
	margin: 0px;
	height: 42px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
}

#main .link_block dt h3 span
{
	background-image: url(../../images/pint_link_block_h4.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
}

#main .link_block dt h4
{
	background-image: url(../../images/bg_link_block.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

#main .link_block dt h5
{
	background-image: url(../../images/bg_link_block.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	background-position: left bottom;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	min-height: 3em;
	line-height: 120%;
}

#main .link_block dt h5 span
{
	background-image: url(../../images/pint_link_block_h4.gif);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	padding-left: 30px;
	display: block;
}


#main .link_block dt p
{
	_zoom: 1;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

#main .link_block dt .dt_photo
{
	padding: 10px;
	float: left;
}

#main .link_block_50 dt
{
	width: 364px;
}

#main .link_block_100 dt
{
	width: 100%;
}


/************************************
*	ニュースbox設定					*
************************************/

#main .news_box
{
	border-top-left-radius: 6px;     /* 左上 */
	border-top-right-radius: 6px;    /* 右上 */
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border: 1px solid #ddd;
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 20px;
}

#main .news_box h3
{
	background-image: url(../../images/bg_link_block.gif);
	background-repeat: repeat-x;
	line-height: 42px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
	margin: 0px;
	height: auto;
}

#main .news_box ul
{
	margin: 0px;
	padding: 10px;
}

#main .news_box li
{
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	background-image: url(../../images/arrow_circle_green.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 20px;
}

#main .info_box
{
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 30px;
}

#main .info_box ul
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#main .info_box li
{
	padding-top: 9px;
	padding-bottom: 6px;
	background-image: url(../../images/line_dashed.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	min-height: 25px;
	display: block;
}

#main .news_box_02 li
{
	padding-left: 100px;
}

#main .info_box li .date
{
	padding-right: 2em;
	display: table-cell;
}

#main .info_box li a
{
	display: table-cell;
}



/************************************
*	box設定					*
************************************/

#wrapper .announcement_box
{
	padding-top:13px;
	padding-bottom:13px;
	padding-left:13px;
	padding-right:13px;
	margin-top:20px;
	margin-bottom:20px;
	border-top:1px #ff9900 solid;
	border-right:2px #ff9900 solid;
	border-left:1px #ff9900 solid;
	border-bottom:2px #ff9900 solid;
}

#main .base_box
{
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 30px;
	clear: both;
}


#main .comment_box
{
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 20px;
}

#main .wak_box
{
	_zoom: 1;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 10px;
}


#main .text_box
{
	_zoom: 1;
	overflow: hidden;
}

#main .span_box
{
	display: table;
}
#main .span_box p
{
	display: table-cell;
	padding: 10px;
}

#main .arrow_orange
{
	background-image: url(../../images/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 50px;
}

#main .arrow_cyan
{
	background-image: url(../../images/arrow_cyan.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 50px;
}


#main .arrow_under
{
	background-image: url(../../images/arrow_under.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 30px;
	margin-bottom: 10px !important;
}




/************************************
*	テキスト設定					*
************************************/

#main .under_margin p,#main .under_margin ul,#main .under_margin table
{
	margin-bottom: 1em;
}

#main .under_margin_02 p,#main .under_margin_02 ul,#main .under_margin_02 table
{
	margin-bottom: 2em;
}

#main .pad_left
{
	padding-left: 2em;
}

#main .pad_left_point
{
	padding-left: 110px;
}

#main .pad_right
{
	padding-right: 2em;
}

#main .pad_all
{
	padding: 10px;
}

#main .pad_top
{
	padding-top: 10px;
}

#main .mar_top
{
	margin-top: 50px;
}

#main .mt80
{
	margin-top: 80px;
}


#main .pad_table
{
	display: table;
	width: 100%;
}

#main .pad_th
{
	display: table-cell;
	width: 1.2em;
}

#main .pad_td
{
	display: table-cell;
}

#main .text_center
{
	text-align: center;
}

#main .text_right
{
	text-align: right;
}

#main .text_left
{
	text-align: left;
}

#main .pad_point
{
	position: relative !important;
	padding-left: 1.2em !important;
}

#main .pad_point span
{
	position: absolute !important;
	top: 0px !important;
	left: 0px !important;
}

#main .pad_point_c3
{
	position: relative !important;
	padding-left: 2.2em !important;
}

#main .pad_point_c3 span
{
	position: absolute !important;
	top: 0px !important;
	left: 0px !important;
}




/************************************
*	画像設定					*
************************************/
#main .img_right
{
	float: right;
}

#main .img_left
{
	float: left;
}

/************************************
*	リスト設定					*
************************************/


#main .list_ul ul
{
	padding-left: 2em !important;
	margin-bottom: 20px;
}

#main .list_ul li
{
	list-style-type: disc !important;
	padding-left: 0em !important;
	margin-bottom: 15px !important;
}

#main .list_ol ol,#main .list_ol ul
{
	padding-left: 2em !important;
	margin-bottom: 20px;
}

#main .list_ol li
{
	list-style-type: decimal !important;
	padding-left: 0em !important;
	margin-bottom: 15px !important;
}


#main .list_no
{
	padding-left: 1em !important;
	margin-bottom: 10px;
	margin-top: 10px;
}

#main .list_no li
{
	position: relative !important;
	list-style: none !important;
	margin-bottom: 5px !important;
	padding-left: 0.2em !important;
}

#main .list_no li span
{
	position: absolute !important;
	top: 0px !important;
	left: -1em !important;
}


#main .list_no_c3
{
	padding-left: 2em !important;
	margin-bottom: 10px;
	margin-top: 10px;
}

#main .list_no_c3 li
{
	position: relative !important;
	list-style: none !important;
	margin-bottom: 8px !important;
	padding-left: 0.3em !important;
}

#main .list_no_c3 li span
{
	position: absolute !important;
	top: 0px !important;
	left: -2em !important;
}

#main .list_no_c4
{
	padding-left: 0px !important;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0px !important;
}

#main .list_no_c4 li
{
	position: relative !important;
	list-style: none !important;
	margin-bottom: 8px !important;
	padding-left: 1em !important;
}

#main .list_no_c4 li span
{
	position: absolute !important;
	top: 0px !important;
	left: -2em !important;
}



#main .list_point li
{
	background-image: url(../../images/line_dashed.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1em;
	text-indent:-0.8em;
}

#main .list_point li a
{
	background-image: url(../../images/point_link_list.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 6px !important;
	padding-left: 14px !important;
}


/************************************
*	タブ設定					*
************************************/
#main .tab_box
{
	margin-bottom: 10px;
	margin-top: 4px;
	background-image: url(../../images/bg_tab.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#main .tab_box img
{
	margin-right: 4px;
}


/************************************
*	Q＆A設定					*
************************************/
#main .qa_type_01
{
}

#main .qa_type_01 dl
{
	display: block;
	background-image: url(../../images/line_dashed.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 30px;
	padding-bottom: 30px;
}

#main .qa_type_01 dt
{
	display: block;
	background-image: url(../../images/icon_q.gif);
	background-position: left top;
	padding-left: 40px;
	min-height: 34px;
	margin-bottom: 8px;
	font-weight: bold;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#main .qa_type_01 dd
{
	display: block;
	background-image: url(../../images/icon_a.gif);
	background-position: left top;
	padding-left: 40px;
	min-height: 34px;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#main .qa_type_02
{
}

#main .qa_type_02 dl
{
	display: block;
	background-image: url(../../images/line_dashed.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 10px;
	padding-bottom: 10px;
}

#main .qa_type_02 dt
{
	display: block;
	background-image: url(../../images/icon_q_orange.gif);
	background-position: left top;
	padding-left: 30px;
	min-height: 20px;
	margin-bottom: 8px;
	font-weight: bold;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	cursor:pointer;

}

#main .qa_type_02 dd
{
	display: block;
	background-image: url(../../images/icon_a_green.gif);
	background-position: left top;
	padding-left: 30px;

	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

@media print
{
#main .qa_type_02 dd
{
	display: block !important;
}
}